APP_NAME="Salud Mental Hoy"
APP_ENV=local
APP_KEY=base64:nDWHV0UkERhrFBuNI2l0DYoJqD/msZsFO6nCi1ubB0s=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=pgsql
DB_HOST=ec2-54-83-202-132.compute-1.amazonaws.com
DB_PORT=5432
DB_DATABASE=d27soikil44bp4
DB_USERNAME=xygkkhwsooqzol
DB_PASSWORD=01f494982c280206281d10c5636dcae1f0c6362842ac3d699d6a144e8c361da6

BROADCAST_DRIVER=log
CACHE_DRIVER=array
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=465
MAIL_USERNAME=salud.mental.comapny@gmail.com
MAIL_PASSWORD=unsycvfzsnelnnch
MAIL_ENCRYPTION=ssl

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
